.elementor-971 .elementor-element.elementor-element-7532f13f > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-971 .elementor-element.elementor-element-7532f13f {
    z-index: 10;
}

.elementor-bc-flex-widget .elementor-971 .elementor-element.elementor-element-4ecc3f3a.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-971 .elementor-element.elementor-element-4ecc3f3a.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-971 .elementor-element.elementor-element-4f8412b3 {
    text-align: left;
}

.elementor-971 .elementor-element.elementor-element-4f8412b3 .elementor-image img {
    width: 195px;
}

.elementor-971 .elementor-element.elementor-element-4207dc3 > .elementor-element-populated {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
}

.elementor-971 .elementor-element.elementor-element-a559720 .elementor-spacer-inner {
    height: 23px;
}

.elementor-971 .elementor-element.elementor-element-a559720 > .elementor-widget-container {
    border-style: solid;
    border-width: 0px 0px 0px 2px;
}

.elementor-971 .elementor-element.elementor-element-3f63133 .elementor-heading-title {
    color: #000000;
    font-family: "Averta W01 Regular", Sans-serif;
}

.elementor-bc-flex-widget .elementor-971 .elementor-element.elementor-element-5cf19f23.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-971 .elementor-element.elementor-element-5cf19f23.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-menu-toggle {
    margin-left: auto;
    font-size: 20px;
    border-width: 0px;
    border-radius: 0px;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu .elementor-item {
    font-family: "Averta W01 Regular", Sans-serif;
    font-size: 17px;
    font-weight: bold;
    text-transform: none;
    font-style: normal;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main .elementor-item {
    color: #000000;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main .elementor-item:hover, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main .elementor-item.highlighted, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main .elementor-item:focus {
    color: #000000;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #8CC63E;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .e--pointer-framed .elementor-item:before, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .e--pointer-framed .elementor-item:after {
    border-color: #8CC63E;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: #000000;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:before, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:after {
    background-color: #8CC63E;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .e--pointer-framed .elementor-item.elementor-item-active:before, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .e--pointer-framed .elementor-item.elementor-item-active:after {
    border-color: #8CC63E;
}

body:not(.rtl) .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-right: 5px;
}

body.rtl .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-left: 5px;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu > li:not(:last-child) {
    margin-bottom: 5px;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-menu-toggle {
    color: #000000;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a:hover, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a.highlighted, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-menu-toggle:hover {
    color: #00482D;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a:hover, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a.highlighted {
    background-color: #E7E7E7;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a.elementor-item-active {
    color: #00482D;
    background-color: #E7E7E7;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown .elementor-item, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown .elementor-sub-item {
    font-family: "Averta W01 Regular", Sans-serif;
    font-weight: 500;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main .elementor-nav-menu--dropdown, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    box-shadow: 0px 20px 30px 0px rgba(219.74999999999997, 219.74999999999997, 219.74999999999997, 0.1);
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown li:not(:last-child) {
    border-style: solid;
    border-color: rgba(132, 132, 132, 0.15);
    border-bottom-width: 1px;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 div.elementor-menu-toggle {
    color: #000000;
}

.elementor-971 .elementor-element.elementor-element-7d85bfc8 > .elementor-widget-container {
    border-radius: 4px 0px 0px 0px;
}

.elementor-971 {
    padding: 0px 0px 0px 0px;
}

@media(max-width: 1024px) {
    .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--dropdown a {
        padding-top:25px;
        padding-bottom: 25px;
    }

    .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        margin-top: 20px !important;
    }

    .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-menu-toggle {
        font-size: 22px;
    }
}

@media(min-width: 768px) {
    .elementor-971 .elementor-element.elementor-element-4ecc3f3a {
        width:19.211%;
    }

    .elementor-971 .elementor-element.elementor-element-3b2e32d {
        width: 20%;
    }

    .elementor-971 .elementor-element.elementor-element-4207dc3 {
        width: 7%;
    }

    .elementor-971 .elementor-element.elementor-element-7995c81 {
        width: 93%;
    }

    .elementor-971 .elementor-element.elementor-element-5cf19f23 {
        width: 60.453%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-971 .elementor-element.elementor-element-4ecc3f3a {
        width:30%;
    }

    .elementor-971 .elementor-element.elementor-element-5cf19f23 {
        width: 70%;
    }
}

@media(max-width: 767px) {
    .elementor-971 .elementor-element.elementor-element-4ecc3f3a {
        width:50%;
    }

    .elementor-971 .elementor-element.elementor-element-5cf19f23 {
        width: 50%;
    }

    .elementor-bc-flex-widget .elementor-971 .elementor-element.elementor-element-5cf19f23.elementor-column .elementor-column-wrap {
        align-items: center;
    }

    .elementor-971 .elementor-element.elementor-element-5cf19f23.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
        align-content: center;
        align-items: center;
    }

    .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-971 .elementor-element.elementor-element-7d85bfc8 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        margin-top: 12px !important;
    }
}

/* Start custom CSS for image, class: .elementor-element-4f8412b3 */
@media (max-width: 767px) {
    .elementor-971 .elementor-element.elementor-element-4f8412b3 {
        width: 134px;
        padding-top: 8px;
    }
}

/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-4ecc3f3a */
@media (max-width: 767px) {
    .elementor-971 .elementor-element.elementor-element-4ecc3f3a {
        width: 32%
    }
}

/* End custom CSS */
/* Start custom CSS for spacer, class: .elementor-element-a559720 */
@media(max-width: 1024px) {
    .elementor-971 .elementor-element.elementor-element-a559720 {
        width:15px;
        margin-top: 12px;
    }
}

@media(min-width: 1025px) {
    .elementor-971 .elementor-element.elementor-element-a559720 {
        margin-top:4px;
    }
}

/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-4207dc3 */
@media(max-width: 766px) {
    .elementor-971 .elementor-element.elementor-element-4207dc3 {
        width:15px;
    }
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-3f63133 */
@media (max-width: 1024px) {
    #topNavTitle > div > h1 {
        padding-top: 8px;
    }
}

@media (max-width: 766px) {
    #topNavTitle > div > h1 {
        font-family: "Averta W01 Regular", Helvetica, Arial, sans-serif;
        font-size: 24px;
    }
}

@media (min-width: 767px) {
    #topNavTitle > div > h1 {
        font-family: "Averta W01 Regular", Helvetica, Arial, sans-serif;
        font-size: 24px;
        color: #000000;
    }
}

#topNavTitle > div > h1 > a {
    text-decoration: none;
}

/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-7995c81 */
@media(max-width: 766px) {
    .elementor-971 .elementor-element.elementor-element-7995c81 {
        width:90%;
    }
}

/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-3b2e32d */
@media (max-width: 767px) {
    .elementor-971 .elementor-element.elementor-element-3b2e32d {
        width: 50%;
    }
}

/* End custom CSS */
/* Start custom CSS for nav-menu, class: .elementor-element-7d85bfc8 */
@media(min-width: 1025px) {
    .elementor-nav-menu--main .elementor-nav-menu a:hover {
        padding: 13px 0px;
        margin: 0px 20px;
    }
}

.elementor-nav-menu--main .elementor-item.elementor-item-active {
    padding: 13px 0px !important;
    margin: 0px 20px !important;
}

@media(max-width: 1024px) {
    .elementor-971 .elementor-element.elementor-element-7d85bfc8 {
        right: 10px;
        top: 5px;
        position: fixed;
        width: 20%;
    }

    .elementor-971 .elementor-element.elementor-element-7d85bfc8 > div > div.elementor-menu-toggle {
        background-color: rgba(0, 0, 0, 0.0);
        font-size: 36px;
    }
}

/* End custom CSS */
/* Start Custom Fonts CSS */
@font-face {
    font-family: 'Averta W01 Regular';
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: url('/wp-content/uploads/2020/02/AvertaW01-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Averta W01 Regular';
    font-style: normal;
    font-weight: bold;
    font-display: auto;
    src: url('/wp-content/uploads/2020/02/AvertaW01-Bold.woff2') format('woff2');
}

/* End Custom Fonts CSS */